0.46 版本 报EventEmitter Unable to resolve module 错误



  • 0_1513062588106_image.png
    求助
    版本是0.46
    用到的控件也是基础的
    "react": "16.0.0-alpha.12",
    "react-native": "0.46.4",
    "react-native-datepicker": "^1.6.0",
    "react-native-deprecated-custom-components": "^0.1.1",
    "react-native-modal-picker": "0.0.16",
    "react-native-root-toast": "^1.3.0",
    "react-native-scrollable-tab-view": "^0.7.1",
    "react-native-tab-navigator": "^0.3.3",
    "react-native-vector-icons": "^4.0.0"
    创建项目的时候不报错 引用组件之后 直接报这个错 不知道是什么原因 求大神指导



  • root-toast不兼容
    最近几个版本的root-toast改得比较匆忙,没有充分测试版本兼容性
    要么你使用早期版本的root-toast,要么你升级rn版本



  • 好的 我等下去替换一下看看这个问题 谢谢了


Log in to reply